Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Unity Express 2.2 to 7.1 Upgrdae

Experts,

Need your quick help.

Can I re-use existing CUE2.2 mailbox licences on CUE7.1?

My customer has got NM-CUE module installed with CUE2.2 and they want it to be upgraded to 7.1 release. I am aware that EoS NM-CUE doesn't support CUE7.1 and hence they need new hardware for the job which I have quoted. But, I am stuck with "licensing" wondering if I can re-use the existing mailbox licences by any chance for e.g. by loading it to Cisco licensing portal and get them converted to 7.1

OR do I need to purchase new mailbox licences as well?

Thanks.

  • Unified Communications Applications
2 REPLIES

Re: Unity Express 2.2 to 7.1 Upgrdae

Hi JB S,

Licensing model for CUE 7.1 has change and now they use CSL licenses. However if you want to migrate your licenses please check the following document:

Migrating to CSL Licenses

http://www.cisco.com/en/US/docs/voice_ip_comm/unity_exp/rel7_1/Licensing/Using_CSL.html#wp1106878

On the previous link there is a note that you might find useful:

"If you are upgrading to the same of licensed features as before, the CSL licenses are free."

HTH,

pablogon

Re: Unity Express 2.2 to 7.1 Upgrdae

You might also want to check rehosting licenses section on the same link since you are changing the hardware.

HTH,

pablogon

271
Views
0
Helpful
2
Replies